m3ds simply outdated?

Discussion in 'M3 Adapter' started by cnix, Nov 2, 2008.

  1. cnix
    OP

    cnix Newbie

    Newcomer
    2
    0
    Apr 2, 2007
    United States
    ive had m3ds simply since it first released and i'm beginning to notice a lot of new games don't work on the 1.14 firmware (ie - prof layton, grid, final fantasy a2 tactics, trauma center 2, etc). is it time to upgrade or is there a way i can run these games on simply? i keep getting the error: "cannot access save data"

    also, i know m3 sakura firmware has been cracked and translated for ms real. will it work for m3 simply?
     
  2. Toni Plutonij

    Toni Plutonij *has TrolleyDave & tiny p1ngy on moderating shelf!

    Former Staff
    8,153
    314
    Dec 22, 2007
    Croatia
    Depths of Nuclear powerplant
    Sakura won't work with Simply [​IMG]
    But for playing newer games, check YSmenu! It's a custom firmware, and it should work with the most of the games that won't run on R4!

    http://www.gbatemp.net/index.php?showtopic=97615
    This should help you, but of course, you'll have to use Simply files instead of R4 ones!
     
  3. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    M3 sakura will not work on M3 Ds Simply it won't load up roms.Use YSMenu it loads up all Ds Games so far.
     
  4. cnix
    OP

    cnix Newbie

    Newcomer
    2
    0
    Apr 2, 2007
    United States
    thanks i'll look into it
     
  5. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    you are welcome if I were you i would use the R4YSauto its under the R4 Forums.